Subject: [698] Re: [696] FTP problems..

From: Jon Hamilton <[email-masked]>
Date: Sun, 13 Nov 1994 03:31:09 -0600

>1. When I ftp to my site anonymously, I can do a "dir" ad get a directory 
>listing but the owner is show numerically rather by name. I've checked 
>the passwd file several times to look for any error but to no avail. It 
>all works otherwise.

With *bsd, it wants pwd.db, too.  Or is it master.passwd?  One of the two.

>2. Using the wu-ftpd, I can still log in anonymously, with the same 
>problem mentioned above. But, I can't log in as a real user. It fails the 
>login. I have rtfm'ed and manned 'till I'm blue in the face. I apologize 
>if this is FAQ stuff..

Do you have an /etc/shells with your login shell listed?  If so, what
does it say when it denies you access?

--
+----------------------------------------------------------------+
|   Jon Hamilton  [email-masked] | [email-masked]      |
|   CS Solaris Systems Support Group, Iowa State University      |
+----------------------------------------------------------------+